## node-postcss-load-config 1.2.0

=== debian/changelog ===
node-postcss-load-config (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #879743)

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Oct 2017 15:11:18 +0530
