=== debian/control ===
Source: node-postcss-load-config
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/michael-ciniawsky/postcss-load-config#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-postcss-load-config.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-postcss-load-config.git

Package: node-postcss-load-config
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-postcss-load-options (>= 1.2.0)
 , node-postcss-load-plugins (>= 2.3.0)
 , node-object-assign (>= 4.1.0)
 , node-cosmiconfig (>= 2.1.0)
Description: Autoload Config for PostCSS
 PostCSS is a tool for transforming styles with JS plugins. These plugins can
 lint your CSS, support variables and mixins, transpile future CSS syntax,
 inline images, and more.
 .
 Node.js is an event-based server-side JavaScript engine.
