=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-load-config-$1.tar.gz/ \
 https://github.com/michael-ciniawsky/postcss-load-config/tags .*/archive/v?([\d\.]+).tar.gz
