## node-postcss-load-config 2.1.0

=== debian/changelog ===
node-postcss-load-config (2.1.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.1.0
  * Add CONTRIBUTING.md in docs
  * Switch install to pkg-js-tools
  * Remove node-postcss-load-options, node-postcss-load-plugins and
    node-object-assign form dependencies
  * Embed components: import-cwd and import-from
  * Update VCS fields to salsa
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 14 Aug 2019 08:38:40 +0200
