=== debian/control ===
Source: node-postcss-load-config
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               nodejs,
               node-cosmiconfig <!nocheck>,
               pkg-js-tools (>= 0.8.13)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-load-config
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-load-config.git
Homepage: https://github.com/michael-ciniawsky/postcss-load-config#readme

Package: node-postcss-load-config
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-cosmiconfig
Description: Autoload Config for PostCSS
 PostCSS is a tool for transforming styles with JS plugins. These plugins can
 lint your CSS, support variables and mixins, transpile future CSS syntax,
 inline images, and more.
 .
 Node.js is an event-based server-side JavaScript engine.
