=== debian/tests/control ===
Tests: require
Depends: node-postcss-load-config
