=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-load-config-$1.tar.gz/ \
 https://github.com/michael-ciniawsky/postcss-load-config/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=import-cwd,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-import-cwd-$1.tar.gz/ \
 https://github.com/sindresorhus/import-cwd/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=import-from,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-import-from-$1.tar.gz/ \
 https://github.com/sindresorhus/import-from/tags .*/archive/v?([\d\.]+).tar.gz ignore
