## node-postcss-load-config 2.1.2+~cs6.0.0

=== debian/changelog ===
node-postcss-load-config (2.1.2+~cs6.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Add ctype=nodejs to component(s)
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Use uscan checksum
  * Install components in nodejs root dir
  * New upstream version 2.1.2+~cs6.0.0
  * Drop dependency to nodejs
  * Add patch for cosmiconfig ≥ 7
  * Enable upstream test (jest)

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 15:05:39 +0100
