=== debian/control ===
Source: node-postcss-load-config
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-cosmiconfig <!nocheck>
 , node-postcss <!nocheck>
 , node-postcss-value-parser <!nocheck>
 , node-postcss-selector-parser <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-load-config
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-load-config.git
Homepage: https://github.com/michael-ciniawsky/postcss-load-config#readme
Rules-Requires-Root: no

Package: node-postcss-load-config
Architecture: all
Depends: ${misc:Depends}
 , node-cosmiconfig
Provides: ${nodejs:Provides}
Description: Autoload Config for PostCSS
 PostCSS is a tool for transforming styles with JS plugins. These plugins can
 lint your CSS, support variables and mixins, transpile future CSS syntax,
 inline images, and more.
 .
 Node.js is an event-based server-side JavaScript engine.
